body {
	font-size: 18px;
	font-weight: 300;
}

html {
  scroll-behavior: smooth;
}

/* Overlay product info on image hover */
.product-item:hover .product-description {
    opacity: 1;
    filter: alpha(opacity=100);
    transition: opacity .75s ease-in-out;
    -moz-transition: opacity .75s ease-in-out;
    -webkit-transition: opacity .75s ease-in-out;
}

.product-description {
    opacity: 0;
    filter: alpha(opacity=0);
    width: 80%;
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-width: 500px;
}

.product-description ul {
	text-align: left;
}

/* Prevent map scrolling unless clicked */
.map {
	position: relative;
}

.map .overlay {
  background: transparent;
  position: absolute;
  width: 100% ;
  height: 100% ; /* your iframe height */
}

.navbar-default .navbar-nav>li>a {
    font-size: 20px;
    color: #000;
    margin-top: 15px;
}
